table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 1%;
  }
  
  td, th {
    border-bottom: 2px solid #dddddd;
    text-align: left;
    padding: 10px;
    width: 450px;
    
  }

  tr:nth-child(even) {
    background-color: #dddddd;
  }

  h1{
    font-size: 85px;
   
  }

  .naslov{

    margin-right: 5%;
    margin-left: 5%;
    height: 200px;
    background-color: #dddddd;
    border-radius: 5px;
  }

  li{
    list-style-type: none;
  }

  .next{
  position: absolute;
   margin-top: 1%;
  margin-left: 75%;
  }

  .previous{
    position: absolute;
    margin-top: 1%;
    margin-left: 65%;
  }

  .deleteButton{
    position:absolute;
    margin-left: -3%;
    margin-top: -1%;
  }

  .updateButton{
    position: absolute;
    margin-left: 2%;
    margin-top: -1%;
  }

  .forma{
    position: absolute ;
  margin-top: 5% ;
  margin-right: 15%;
  right: 0 ;
  
  }

  .submitButton{
    position: absolute ;
    margin-top: 2%;
    margin-left: 5%;
  }

  .resetUpdateButton{
    position: relative;
    margin-top: 2%;
  }

  .p1{
    margin-left: 10%;
    font-size: 25px;
  }